@CHARSET "UTF-8";

form .wide {
	width: 400px;
}

button, input[type=submit], 
input[type=button], 
input.orange, 
input.next_button, 
input.prev_button, 
input.destruct_button {
	cursor: pointer;
	outline: none;
}

button, input[type=submit]:active, 
input[type=button]:active, 
input.orange:active, 
input.next_button:active, 
input.prev_button:active, 
input.destruct_button:active,
button.btn {
	transform: translate(0px, 2px);
}

form.framed h2 {
	margin: 0 0;
	padding: 8px 5px;
	font-size: 1.6em;
	font-weight: bold;
	border-bottom:2px solid #ABABAB;
}

form.std h3 {
	margin-left: 140px;
}

.warning {
	background-color: #fff8c4;
	color: #694f1f;
	border: 1px solid #f7deb0;
	margin: 10px;
	padding: 10px;
	text-align: left;
}

div.password_error, div.wpp_role_error, div.wpp_role_creator_error, div.wpp_role_cem_error, div.wpp_date_error {
	background: #FFECEC !important;
	border: 1px solid #F9CBC8 !important;
	color: #F93333 !important;
	float: left;
	clear: left;
	margin-left: 133px !important;
	display: none;
	padding-left: 20px !important;
	font-weight: normal;
	font-size: 13px;
}

form.std .note, div.notice, .section-subtitle div.note {
	background: url(../img/notification.png) no-repeat center left 5px rgba(227, 247, 252, 0.6);
	border: 1px solid #B9E7F9;
	margin: 10px 5px;
	padding: 10px 20px 10px 30px;
	color: #5891A8;
	background-size: 18px 18px;
	text-align: left;
	font-weight: normal;
}

form.std p.note.error, form.std p.note.captcha-error, form.std p.note.role-error {
	background: #FFECEC;
	border: 1px solid #F9CBC8;
	color: #F93333;
}

div.note.task_brief_include, div.notice.task_brief_include {
	background-image: url(../img/tb.png);
	background-repeat: no-repeat;
	background-position: center left 5px;
	background-color: rgba(248, 214, 172, 0.5);
	background-size: 18px 18px;
	color: #6b6359;
	font-family: Arial, Tahoma, Verdana, sans-serif !important;
}

div.note.task_brief_include h3, div.notice.task_brief_include h3 {
	margin: 0px 0px 5px 0px !important;
}

.note_green {
	background: url(../img/green_notification.png) no-repeat center left 5px rgba(113, 239, 123,  0.6);
	border: 1px solid #368c38;
	margin: 10px 5px;
	padding: 10px 20px 10px 20px;
	color: #3d753f;
	background-size: 18px;
}

.create_wpp_process .note_green {
	padding: 10px 20px 10px 30px;
	margin: 10px 0px 20px 0px;
	font-size: 13px;
}

.create_wpp_process .note {
	margin: 10px 0px !important;
}

div.packLive {
	/*background: #E3F7FC;
	border: 1px solid #B9E7F9;*/
	margin: 8px 5px;
	/*color: #5891A8;*/
	position: relative;
	float:left;
	padding: 7px 7px 9px 12px;
}

#packLiveContainer {
	float: left;
	background: #39B54A;
}

.packLiveContainerText {
	float: left;
	padding-left: 27px;
	padding-top: 4px;
	font-weight: bold;
	font-size: 13px;
}

.pulse {
	width: 7px;
	height: 7px;
	border: 5px solid #f7941d;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background-color: #f7941d;
	z-index: 10;
	position: absolute;
	top: -1px;
	left: 13px;
}

.dot {
	border: 10px solid #f7941d;
	background: transparent;
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	height: 50px;
	width: 50px;
	-webkit-animation: pulse 3s ease-out;
	-moz-animation: pulse 3s ease-out;
	animation: pulse 3s ease-out;
	-webkit-animation-iteration-count: infinite;
	-moz-animation-iteration-count: infinite;
	animation-iteration-count: infinite;
	position: absolute;
	top: -28px;
	left: -14px;
	z-index: 1;
	opacity: 0;
}

.dot.green {
	border: 10px solid #39b54a;
}

.pulse.green {
	background: #39b54a !important;
	border: 5px solid #39b54a !important;
}

.dot.red {
	border: 10px solid red;
}

.pulse.red {
	background: red !important;
	border: 5px solid red !important;
}



@-moz-keyframes pulse {
0% {
-moz-transform: scale(0);
opacity: 0.0;
}
25% {
-moz-transform: scale(0);
opacity: 0.1;
}
50% {
-moz-transform: scale(0.1);
opacity: 0.3;
}
75% {
-moz-transform: scale(0.5);
opacity: 0.5;
}
100% {
-moz-transform: scale(1);
opacity: 0.0;
}
}

@-webkit-keyframes pulse {
0% {
-webkit-transform: scale(0);
opacity: 0.0;
}
25% {
-webkit-transform: scale(0);
opacity: 0.1;
}
50% {
-webkit-transform: scale(0.1);
opacity: 0.3;
}
75% {
-webkit-transform: scale(0.5);
opacity: 0.5;
}
100% {
-webkit-transform: scale(1);
opacity: 0.0;
}
}

form.std div.left {
	float: left;
	width: 45%;
}

form.std div.input label {
	float: left;
	displat: block;
	width: 113px;
	text-align: right;
	margin-right: 5px;
	margin: 3px 5px;
	padding-right: 7px;
	font-weight: bold;
}

form.std div.input2 label {
	float: left;
	display: block;
	width: 118px;
	text-align: right;
	margin-right: 5px;
	margin: 3px 5px;
	padding-right: 7px;
	font-weight: bold;
	color: #42484f
}

form.std div.required label {
	font-weight: bold;
	/*background: transparent url(img/asterisk.gif) no-repeat right top;*/
}

form.std .input .error-message, .shifts_table .error-message {
	margin: 3px 5px 3px 123px;
	color: #613430;
	background: #FFECEC;
	padding: 5px;
	border: 1px solid #F9CBC8;
}

.isolation_type .error-message {
	margin: 10px 5px 0px 5px;
	color: #613430;
	background: #FFECEC;
	padding: 5px;
	border: 1px solid #F9CBC8;
}

form.create_wpp_process, form.create_tb_process {
	margin: 0 !important
}

form.create_wpp_process h1, form.create_tb_process h1 {
	margin-bottom: 10px;
}

form.create_signal_box .error-message {
	width: 500px;
}

form.std .form-error {
	border: 1px solid #F9CBC8 !important;
	background-color: #FFECEC !important;
}

form.std .input, form.std .submit {
	margin: 5px;
}

/*form.std div.input.checkbox {
	padding-left: 130px;
}*/

form.std div.submit {
	margin-left: 140px;
}

form.std div.checkbox label {
	float: none;
}

form.std .input input, form.std select, form.std textarea {
	border: none;
	padding: 3px 5px;
	color: #484848;
	border: 1px solid #e9e9e9;
}

form.std textarea {
	background: #f6f6f6;
    border: 1px solid #ebebeb;
    color: #979ba1;
    font-family: Arial, Tahoma, Verdana, sans-serif;
}

.create_wpp_process textarea {
	width: 100%;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

form.std .input input {
	padding: 3px 5px;
	background: #f6f6f6;
    border: 1px solid #ebebeb;
    color: #979ba1;
}

form.create_wpp_process input[type=text], form.create_tb_process input[type=text] {
	padding: 3px 5px;
	background: #f6f6f6;
    border: 1px solid #ebebeb;
    color: #979ba1;
}

form.std .submit input {
	font-weight: normal;
	color: #fff;
	width:110px;
	height:25px;
	background: url(../img/submit-btn.png) left top no-repeat;
	border:0;
}

input.orange {
	font-weight: normal;
	color: #fff;
	width:140px;
	height:30px;
	border:0;
	padding-bottom: 2px;
}

input.prev_button, 
form.create_wpp_process .submit .prev_button,
form.create_tb_process .submit .prev_button {
	background: url(../img/prev_button.png) left top no-repeat;
	width:140px;
	height:30px;
}

input.next_button,
input.update_button,
form.create_wpp_process .submit .next_button,
form.create_tb_process .submit .next_button,
form.create_tb_form .submit .next_button {
	background: url(../img/next_button.png) left top no-repeat;
	width:140px;
	height:30px;
	
}

input.destruct_button {
	background: url(../img/destructive_button.png) left top no-repeat;
	height: 26px;
	width: 100px;
}

input.default_button, 
input.add_organisation input.default_button, 
form.add_organisation .input .submit .default_button, 
form.add_organisation .input .default_button,
form.create_wpp_process .input .default_button,
form.create_tb_process .input .default_button {
	background: url(../img/default_button.png) left top no-repeat;
	height: 26px;
	width: 100px;
}

input.action_button, 
form.edit_user .submit input.action_button, 
form.add_organisation input.action_button, 
form.add_organisation .input .submit .action_button, 
form.add_organisation .input .action_button,
form.create_signal_diagram .submit .action_button,
form.bulk_upload .submit .action_button,
form.create_signal_box .submit .action_button,
form.sectional_appendix .submit .action_button,
form.edit_hazard .submit .action_button,
form.add_elr .submit .action_button,
form.add_control_room .submit .action_button,
form.edit_project .submit .action_button,
form.create_wpp_process .input .action_button,
form.create_wpp_process .submit .action_button,
form.create_tb_process .input .action_button,
form.create_tb_process .submit .action_button,
form.edit_possession .submit .action_button,
form.edit_returned_info .submit .action_button,
form.other_details .submit .action_button,
form.create_tb_form .submit .action_button,
form.add_hospital .submit .action_button,
form.send_wpp_approval .submit .action_button,
form.rejected_wpps .submit .action_button {
	background: url(../img/action_button.png) left top no-repeat;
	height: 26px;
	width: 100px;
}

form.create_wpp_process .section3_textarea .cleditorMain,
form.create_wpp_process .sectionb1_textarea .cleditorMain,
form.create_wpp_process .section_b4_textarea .cleditorMain,
form.create_wpp_process .section_a_textarea .cleditorMain {
	width: 100% !important;
	-moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

form.create_wpp_process .section_b2_textarea .cleditorMain,
form.create_wpp_process .section_a1_textarea .cleditorMain {
	width: 99.5% !important;
}

input.add_organisation input.destruct_button, 
form.add_organisation input.destruct_button, 
form.add_organisation .input .submit .destruct_button, 
form.add_organisation .input .destruct_button,
form.create_signal_diagram .submit .destruct_button,
form.create_wpp_process .submit .destruct_button,
form.create_tb_process .submit .destruct_button {
	background: url(../img/destructive_button.png) left top no-repeat;
	height: 26px;
	width: 100px;
}

form.edit_project div.input label{
	width:120px;
}

form.add_control_room div.input label {
	width: 135px;
}

form.add_organisation div.submit, 
form.create_signal_diagram div.submit, 
form.edit_hazard div.submit, 
form.add_elr div.submit,
form.edit_project div.submit {
	margin-left: 133px;
}

form.add_control_room div.submit {
	margin-left: 154px;
}


form.sectional_appendix div.submit {
	margin-left: 0px;
}

input.orange-small {
	font-weight: normal;
	color: #fff;
	width:75px;
	height:20px;
	background: url(../img/submit-btn-small.png) left top no-repeat;
	border:0;
	padding-bottom: 1px;
}

form.framed {
	padding: 0;
	margin: 1em 0;
}

form.framed .input, form.framed .checkbox {
	padding: 3px 5px;
}

form.framed .left {
	padding: 3px 5px !important;
}


div.autocomplete {
  margin:0px;  
  padding:0px;  
  width:250px;
  background:#fff;
  border:1px solid #888;
  position:absolute;
  overflow: auto;
  height: 200px;
}

div.autocomplete ul {
  margin:0px;
  padding:0px;
  list-style-type:none;
}

div.autocomplete ul li.selected { 
  background-color:#ffb;
}

div.autocomplete ul li {
  margin:0;
  padding:2px;
  display:block;
  list-style-type:none;
  cursor:pointer;
  white-space: nowrap;
  color: #117;
  font-size: 8pt;
  font-family: Tahoma;
}

#base-site-location {
	margin-top: 0;
}

#base-site-location dt {
	width: 60px;
	clear: both;
}

#base-site-location dd {
	margin-left: 65px;
}

#base-site-select {
	margin-left: 65px;
}

.left-sidebar-select {
	width:140px;
}

/*.left-sidebar-top-bordered {
	border-top:1px solid #fff;
}*/

/*.left-sidebar-bottom-bordered {
	border-bottom:1px solid #fff;
}*/

.left-sidebar-bottom-padded {
	padding-bottom:15px !important;
}

/*.left-sidebar-top-bottom-bordered {
	border-top:1px solid #fff;
	border-bottom:1px solid #fff;
}*/

.left-wrap form {
	padding: 0;
	display:block;
}

.left-wrap form div.checkbox {
	margin-top:10px;
}

.left-wrap form div.checkbox input {
	float:left;
	margin-right:5px;
}

.left-wrap form div.checkbox label {
	line-height:16px;
}

.left-wrap form div.submit {
	margin-top:15px;
}

table.appendix-a, table.swp-table {
	border-collapse: collapse;
}

table.appendix-a td, table.swp-table td {
	border: 1px solid #e9e9e9;
	padding: 3px;
}

table.appendix-a td#index, table.swp-table td#index {
	width:	20px;
	text-align: center;
	vertical-align: top;
}

table.appendix-a td#question, table.swp-table td#question {	
	vertical-align: top;
}

table.appendix-a td#option, table.swp-table td#option {
	width:	40px;	
	text-align: center;
	vertical-align: center;
}

table.appendix-a td#optionheader, table.swp-table td#optionheader {
	width:	40px;	
	text-align: center;
	vertical-align: center;
}

table.appendix-table {
	border: 1px solid #e9e9e9;
	border-collapse: collapse;
}

table.app-b-contents {
	border: 1px solid #4f81bd;
	border-collapse: collapse;
}

table.app-b-contents td.min-contents {
	border-bottom: 1px solid #4f81bd;
    border-left: 1px solid #4f81bd;
	/*padding-left: 20px;*/
}

table.app-b-contents td.comments, table.app-b-contents td.accept {
	border-bottom: 1px solid #4f81bd;
}

table.app-b-contents td.accept, table.app-b-contents th.accept {
	text-align: center;
}

table.app-b-contents td.accept {
	min-width: 25px;
}

table.appendix-table td {
	/* border: 1px solid #e9e9e9; */
	padding: 3px;
}

table.appendix-table.small td {
	border: 1px solid #e9e9e9;
}

table.appendix-table td#index {
	width:	20px;
	text-align: center;
	vertical-align: top;
}

table.appendix-table td#question {	
	vertical-align: top;
}

table.appendix-table td#option {
	width:	32px;	
	text-align: center;
	vertical-align: center;
}

table.appendix-table td#optionheader {
	width:	40px;	
	text-align: center;
	vertical-align: center;
}

table.app-b-contents td.comments {
	width: 150px
}

table.app-b-contents th, table.app-b-contents td.rowspan {
	text-align: left;
	color: white;
	background: #4f81bd;
	font-size: 18px;
	padding: 3px;
}

p.app-b-footer {
	text-align: center;
	font-weight: bold;
	font-size: 18px;
	margin-top: 15px;
}

table.app-b-contents td.rowspan {
	width: 100px;
	font-size: 15px;
	text-align: center;
}

table.app-b-contents td.rowspan.black {
	background: #000000;
}

table.app-b-contents td {
	padding: 5px;
}

table.app-b-contents th.comment {
	text-align: center;
}

table.appendix-c {
	border-collapse: collapse;
}

table.appendix-c td {
	border: 1px solid #e9e9e9;		
}

table.appendix-c td#section {
	background-color: #000000;
	color: #ffffff;
	font-weight: bold;
}

table.appendix-c td#bold {
	font-weight: bold;
}

table.appendix-c td#option {
	width:	20px;	
	min-width: 20px;
	height: 20px;
	text-align: center;
	vertical-align: middle;
}
 
div.appendix-header {
	font-size: 125%;
	font-weight: bold;
}

div.rt3181 {
	border: none;
	padding: 0px;
	background-color: #ffffff;
}

table.rt3181 {
	border-collapse: collapse;
	width: 100%;
}

table.rt3181 td {	
	padding: 1px;	
}

table.rt3181-section {
	padding: 0px;
	spacing: 0px;
	border-collapse: collapse;
	width: 100%
}

table.rt3181-section td#section-number {
	border-top: 5px solid #808080;
	width: 48px;
	background-color: #808080;
	color: white;
	text-align: center;
}

table.rt3181-section td#section-header {
	border-top: 5px solid #808080;
	font-weight: bold;
	/*vertical-align: top;*/
}

table.rt3181-section2 {
	padding: 0px;
	spacing: 0px;
	border-collapse: collapse;
	width: 100%
}

table.rt3181-section2 td#section-number2 {
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;
	width: 32px;
	background: #e9e9e9;
	color: #808080;
	text-align: center;
}

table.rt3181-section2 td#section-header2 {
	border-top: 1px solid #e9e9e9;
	border-bottom: 1px solid #e9e9e9;	
	vertical-align: top;
}

table.rt3181-subsection {
	border-collapse: collapse;
	width: 100%;
}

table.rt3181-subsection.cr3180 td {
	border: 1px solid #000000;
	padding: 6px;
	height: auto;
}

table.rt3181-subsection td {
	border: 1px solid #000000;
	padding: 1px;
	height: 32px;
}

table.rt3181-subsection tr th {
	border: 1px solid #000000;
	text-align: center;
	font-weight: bold;
	width: 25%;
}

table.rt3181-subsection td.lca {
	border: 1px solid #000000;
	padding: 1px;
	height: 32px;	
	width: 30px;
	text-align: left;	
}

table.rt3181-subsection img.lca {
	position: absolute;
	height: 32px;	
}

table.rt3181-subsection div.lca {
	position: relative;
	width: 30px;
	height: 32px;
	top: 8px;
	text-align: center;
}

table.rt3181-table {
	border-collapse: collapse;
	width: 100%;
}

table.rt3181-table td {
	border: 1px solid #000000;
	padding: 1px;	
}

table.rt3181-table tr th {
	border: 1px solid #000000;
	text-align: center;
	font-weight: bold;
	width: 25%;	
}

table.rt3181-table td#row-number {
	text-align: center;
	font-weight: bold;
}

input.rt3181 {
	border: 1px solid #EBEBEB;
	background: #F6F6F6;
	color: #979BA1
}

input[type="checkbox"] {
    outline: 1px solid #9C9C9C;
    outline-offset: -1px;
}

form.login_block div.submit {
	margin-left: 0px;
}

form.std div.input label {
	text-align: left;
	color: #625E5A;
	font-weight: normal;
	font-size: 13px;
	margin: 4px 0px 0px 3px;
}

form.login_block h2 {
	border: none;
	padding: 8px 2px;
	font-weight: normal
}

form.login_block .input {
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

div.input a.forgot_password {
	font-size: 12px;
	color: #625E5A;
}

form.login_block input.action_button, form.contact_us input.action_button, form.signature_form input.action_button {
	background: url(../img/action_button.png) left top no-repeat;
	height: 26px;
	width: 100px;
}

form.signature_form input.default_button {
	background: url(../img/default_button.png) left top no-repeat;
	height: 26px;
	width: 100px;
}

form.contact_us div.submit {
	margin-left: 128px;
}

form.contact_us .input div.error-message {
	margin: 2px 5px 14px 123px;
	width: 250px;
}

form.edit_user .input div.error-message {
	margin: 2px 5px 0px 123px;
	width: 250px;
}

form.edit_user input[type=text], form.edit_user input[type=password]{
	width:250px;
}

form.login_block .input input {
	padding: 6px;
	width: 180px;
	border: 1px solid #979BA1;
}

form.login_block .message {
	margin: 5px 2px 10px 2px;
	font-size: 13px;
}

form.login_block .input .error-message {
	margin: 3px 1px 3px 1px;
	width: 304px;
}

form.contact_us .input input, form.contact_us .input textarea {
	width: 250px;
}

form.contact_us .input input {
	width: 250px;
}

div.access_points_side label, div.signal_diagrams_side label, div.hazards_side label, div.permits_side label, div.gradients_side label { 
	width: 55px;
    float: left;
    padding-top: 5px;
}

div.signal_boxes_side label, div.users_side_bar label {
	width: 100px;
	float: left;
    padding-top: 5px;
}

div.sectional_appendix_side label, div.hazards_side label {
	width: 55px;
	float: left;
    padding-top: 10px;
}

div.sectional_appendix_side select, div.hazards_side select {
	width:140px;
	margin-top: 5px
}

div.users_side_bar select {
	width: 163px
}

div.access_points_side select, 
div.access_points_side input,
div.signal_diagrams_side select, 
div.signal_diagrams_side input, 
div.signal_boxes_side input,
div.sectional_appendix_side select, 
div.sectional_appendix_side input,
div.hazards_side input,
div.hazards_side select,
div.users_side_bar input,
div.users_side_bar select,
div.permits_side select,
div.gradients_side select {
	padding: 3px 5px;
}

div.gradients_side .input {
	margin: 5px 0px;
}

div.gradients_side input[type=text] {
	padding: 3px 6px;
}

div.signal_boxes_side input, div.sectional_appendix_side input, div.hazards_side input {
	margin-top: 5px
}

div.access_points_side div.input, div.signal_diagrams_side div.input {
	padding: 5px 0px;
}

div.signal_diagrams_side select, div.hazards_side select {width: 140px;}
div.sectional_appendix_side label.incorrect_records {width: 100%}

select#signal-box-list {
	width: 370px;
}

.small_time {
	width: 56px;
    font-size: 10px;	
}

#live_worksite_dropdown {
	display: none;
    position: absolute;
    top: 35px;
    background: #E3F7FC;
    width: 100%;
    left: -1px;
    padding: 0px 0px 6px 2px;
    font-weight: bold;
}

#live_worksite_dropdown .worksite_option {
	float: left;
    width: 94%;
    padding: 3px 0px 3px 13px;
    cursor: pointer;
}

#live_worksite_dropdown .worksite_option .worksite_image {
	float: left;
    width: 20px;
}


#live_worksite_dropdown .worksite_option .worksite_text {
	float: left;
	padding-left: 6px;
}


/* permit form CSS */

#permits div, #permits p {
	color: black;
	font-size: 12px;
}

.permit {
	margin-top: 10px;
	border-collapse: collapse;
}

.permit-form td, .permit-form th, .permit td, .permit th {
	padding: 4px 5px;
	color: black;
}

.permit-form .small_table {
	height: 70px;
	width: 60px;
	border: 2px solid black;
	vertical-align: top;
}

.permit-form .small_table.no_padding {
	padding: 0px !important;
	width: 70px;
}

.permit-form .small_table .heading {
	border-bottom: 2px solid black;
	text-align: left;
	padding: 3px 5px;
	background: #d9d9d9;
}

.permit td.heading {
	background: #d9d9d9;
	text-align: left;
	font-weight: bold;
}

#permits p {
	font-size: 125%;
    margin-top: 5px;
    color: black;
}

#permits p.info {
	line-height: 25px;
}

.permit td, .permit th {
	border: 1px solid black;
}

.double .permit td, .double .permit th {
	border: 2px solid black;
}

.double.edges .permit {
	border: 2px solid black;
}

.double.edges .permit td, .double.edges .permit th {
	border: 1px solid black;
}

.permit th, .permit .dark, #no_of_forms table td.dark {
	background: #d9d9d9;
}

.permit tr.large td {
	height: 100px;
}

.permit .yorno, .permit .blank {
	text-align: center;
	width: 15px;
}

.permit.hot_works .yorno, .permit.permit_to_dig .yorno {
	width: 30px;
	background: white;
}

.permit.hot_works .title, .permit.permit_to_dig .title {
	background: white;
	text-align: left;
}

.permit .title {
	width: 300px;
}

.permit .checked {
	width: 175px;
}

#permits hr {
	margin-top: 10px;
	border: 1px solid black;
}

.permit.auto-width td, .permit.auto-width th {
	width: 20%
}

.permit.permit_to_dig th {
	font-weight: normal;
}

#permits #no_of_forms, #permits #small-table {
	float: right;
}

#no_of_forms table {
	border-collapse: collapse;
	border: 2px solid black;
}

#no_of_forms table td {
	padding: 4px 5px;
	font-weight: bold;
}

#no_of_forms table td.blank {
	width: 20px;
}

#permits table.permit.no-border td {
	border: none !important;
	width: 220px;
}

#permits table.permit.no-border td.small, td.small_td {
	width: 60px !important;
}

#permits table.permit.no-border td.wide {
	width: 100px !important;
}

#permits table.permit.increase td.small {
	width: 80px !important;
}

#permits .hot_works .small, #permits .permit_to_dig .small {
	width: 130px;
}

#permits .hot_works td, #permits .hot_works th, #permits .permit_to_dig td, #permits .permit_to_dig th {
	font-size: 13px;
}

#permits .permit_to_dig .left {
	text-align: left !important;
}

#permits .permit_to_dig .center {
	text-align: center;
}

#permits .hot_works td.title, #permits .permit_to_dig td.title {
	text-align: center;
	font-weight: bold;
	font-size: 14px;
}

#permits table.permit.no-border td.dotted {
	border-bottom: 1px dotted black !important;
}

#permits .yellow-warning {
	background: yellow;
}

#permits table.permit.warning-table td, #permits table.permit.warning-table th {
	border: none! important;
}

#permits table.permit.warning-table th {
	background: white;
	text-align: left;
	width: 100px;
	vertical-align: top;
}

#permits table.permit.nominated th, #permits table.permit.issue th {
	width: 25%
}

#permits table.permit.signed th, #permits table.permit.signed td {
	width: 33%
}

#permits table.left th {
	color: black;
	text-align: left;
	font-size: 150%;
}

#permits table.strong th {
	color: black;
	font-size: 150%;
	font-weight: bold;
	text-align: center;
}

.increase td {
	font-size: 13px;
}

.increase td.bordered {
	width: 200px;
}

#permits .permit_to_dig .small_table {
	width: 100%;
}

#permits .permit_to_dig .small_table td {
	border: none !important;
	width: 50%;
	font-style: italic;
}

#permits .permit_to_dig td.validity_header {
	font-style: italic;
	font-weight: bold;
	text-align: center;
	width: 50%;
}

#permits .validity_signature .first {
	height: 30px;
	border-right: 0px solid black;
}

#permits .validity_signature .second {
	height: 30px;
	border-left: 0px solid black;
	border-right: 0px solid black;
	text-align: center;
}

#permits .validity_signature .third {
	height: 30px;
	border-left: 0px solid black;
	text-align: center;
}

#permits .top {
	vertical-align: top;
	height: 55px;
}

#permits .no-border-bottom {
	border-bottom: 0px solid black !important;
}

#permits .no-border-top {
	border-top: 0px solid black !important;
}

#permits .no-border-left {
	border-left: 0px solid black !important;
}

#permits .no-border-right {
	border-right: 0px solid black !important;
}

#permits .permit td.half {
	width: 50%;
}

#permits .large_p {
	font-size: 15px;
	font-weight: bold;
	text-align: center;
	margin-top: 10px;
}

.add_tb_holder div.selected_task_briefs {
	display: none;
	float: left;
    font-weight: bold;
    margin-top: 5px;
    min-width: 190px;
    margin-right: 13px;
    margin-left: 7px;
}

.added_task, .task_file_name, .permit_file_name, input.contact_info {
	padding: 3px 4px;
	width: 147px;
}

span.remove, span.remove_file {
	cursor: pointer;
}

.pdfUpload .uploadHolder {
	border-bottom: 1px solid #e9e9e9;
	padding-bottom: 10px;
    margin-bottom: 15px;
}

.appendix-a .input.date.error .error-message {
	margin: 3px 5px 3px 135px;
	width: 209px;
}

form.std.export div.input label {
    width: 250px;
}

form.std.export .input {
    margin-bottom: 24px;
}